/* -------------||Experience & Warranty Sec ||------------ */

.contentsec.what_we_do .content_txt h2,
.contentsec.what_we_do .content_txt h3 {
  font-size: clamp(18px, 2.5vw, 30px);
  line-height: 33px;
  letter-spacing: 0.52px;
}

/* .contentimgwrap.video-gradient img {
  position: relative;
} */

/* span.contentvideoimg {
  content: "";
  position: absolute;
  z-index: 1;
  width: 52px;
  height: 52px;
  top: unset;
  bottom: 30px;
  left: 80px;
  opacity: 1;
  margin: -54px 0 0 -50px;
  opacity: 1 !important;
} */

/* .contentimgwrap a:before {
  content: "";
  position: absolute;
  background: url(../images/svg/play-button.svg) no-repeat 0 0;
  width: 80px;
  height: 80px;
  left: 16px;
  top: unset;
  bottom: 15px;
  margin: 0px;
  z-index: 1;
  background-size: contain;
} */

/* .contentimgwrap.video-gradient a span:last-of-type {
  position: absolute;
  bottom: 42px;
  left: 85px;
  z-index: 1;
  color: white;
} */

/* @-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
  }

  50% {
    -webkit-box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
  }

  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
  }
}

@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
  }

  70% {
    -moz-box-shadow: 0 0 0 100px rgba(225, 128, 43, 0);
    box-shadow: 0 0 0 5px rgba(225, 128, 43, 0);
  }

  100% {
    -moz-box-shadow: 0 0 0 0 rgba(225, 128, 43, 0);
    box-shadow: 0 0 0 0 rgba(225, 128, 43, 0);
  }
} */

@media (max-width: 1439.99px) {
}

@media (max-width: 1199.99px) {
  /* .contentimgwrap.video-gradient a span:last-of-type {
    bottom: 18px;
    left: 86px;
    width: 100%;
    height: 50px;
  }*/
}

@media (max-width: 767.98px) {
  .contentsec.what_we_do .content_txt h2,
  .contentsec.what_we_do .content_txt h3 {
    font-size: clamp(20px, 2.5vw, 30px);
    line-height: 27px;
    letter-spacing: 0.52px;
  }
}

@media (max-width: 575.99px) {
}
